Subject: Linux 680x0 WWW Pages available
From: [email-masked] (Helmut Neukirchen)
Date: Sat, 13 Aug 1994 23:38:44 GMT
Newsgroups: comp.os.linux.announce

This message announces the availability of World Wide Web Pages on Linux/68k:

The Linux 680x0 WWW Pages have left the experimental phase and cover the port
of Linux to the Motorla 680x0 CPU series respectively machines driven 
by these CPU's.

The Linux 680x0 WWW Pages are available via URL: 
http://www-users.informatik.rwth-aachen.de/~hn/linux68k.html

-- 
Helmut Neukirchen                   "Harry, manchmal hasse ich meinen Beruf."
[email-masked]                             (Stefan Derrik)
<A HREF="http://www-users.informatik.rwth-aachen.de/~hn/">My WWW homepage</A>

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.